[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'StdCtrls' (#lcl)

# TCustomListBox.MeasureItem

Measure the height of the item in the list with the specified index

## Declaration

Source position: stdctrls.pp line 562

`public procedure TCustomListBox.MeasureItem(`
`Index: Integer;`
`var TheHeight: Integer`
`); virtual;`

## Arguments

`Index` |  | The index value of the item to be measured
`TheHeight` |  | The height of the item as measured by the procedure

The latest version of this document can be found at lazarus-ccr.sourceforge.net.